Jump to content

[Gelöst] Prestashop 1.6.1.4 und advancedeucompliance Fehler Kein Zahlungsmodul


Recommended Posts

Guten Morgen.

 

Ich verzweifel hier grad gehörig beim konfigurieren des Checkouts...

 

Ich habe PS 1.6.1.4 installiert und dazu das Modul "Europäische Rechtssicherheit" in der Version 2.0.2

 

Ich habe auch schon Google, diverse Foren usw. durchgegraben aber irgendwie will es nicht mit den Zahlungsmodulen... :(

 

Aktiviere ich den Schalter "Rechtssichere Bestellübersicht aktivieren" bekomme ich den Fehler "Es wurde noch kein Zahlungsmodul installiert."

 

Deaktiviere ich, bekomme ich den Schritt angezeigt, kann auswählen, aber bekomme nur die einfache Seite...

 

Irgendwie komme ich nicht weiter und brauche Euch :)

 

Im Voraus schon mal besten Dank!

 

Dirk

Edited by Bergmann (see edit history)

Share this post


Link to post
Share on other sites

Würde mich auch sehr interessieren, unsere Zahlungsarten werden zwar angezeigt, allerdings kann man diese nichtmehr auswählen..

 

Genutzt wird die aktuellste Version Prestashop & Modul.

 

Grüe aus den Tropen

Share this post


Link to post
Share on other sites

Ich vermute auf meiner Seite auch noch eine nicht ganz aktuelle Version vom eingesetzen Theme. Da wird mir grad die aktuelle Version installiert...

 

Danach werde ich das EU-Modul noch mal neu einspielen und dann weiter sehen...

 

Es kann gut sein, das bei der alten Version div. Hooks fehlten...

 

Infos folgen :)

Share this post


Link to post
Share on other sites

Moin.

 

Das war tatsächlich der Knackpunkt... mit der aktuellen Version vom LeoTheme und neu installieren vom EU-Modul ist jetzt alles (technisch schon mal *g*) so wie's sein sollte...

 

Jetzt kommt das Feintuning an etlichen Ecken... :)

 

Sonnigen Grüße.

Share this post


Link to post
Share on other sites
  • 5 months later...

Hallo,

 

ich hoffe es ist ok wenn ich dieses Thema nochmal aufgreife.

Ich habe gerade das selbe Problem.

Allerdings ist mir nicht ganz klar wie ich es beheben kann.

Ich habe eine update auf prestashop 1.6.1.7 bekommen und habe dann paypal installiert.

Banküberweisung war bereits vorhanden. 

dann haben wir ein neues template von monster installiert, welches wir uns gekauft haben.

danach habe ich advanced eu compliance installiert.

Seither bekomme ich auch die Fehlermeldung "Es wurde noch kein Zahlungsmodul installiert."

 

Was sollte ich jetzt tun um es wieder zum laufen zu bringen?

Share this post


Link to post
Share on other sites

ich hoffe es ist ok wenn ich dieses Thema nochmal aufgreife.

Das ist keine gute Idee, weil dieses Thema als "gelöst" markiert ist und du da eher mit wenig Hilfe rechnen kannst ...

 

Jetzt sind wir auch mit deinem anderen Problem schon mal weiter, du hast also ein Fremdtemplate, dazu erhältst du hier normalerweise keine Hilfe, sondern solltest dich mit dem Autor des Templates auseinandersetzen. Es gibt sehr oft Probleme mit den Templates ausländischen Ursprungs insbesondere bei der Zusammenarbeit mit dem Europ.-Rechtssicherheits-Modul.

 

Zunächst würde ich das PayPal-Modul nach der Template-Installation resetten oder neu installieren.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More